Bug 4494 - sata-via does not recognized
: sata-via does not recognized
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/ldetect-lst)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-06-24 23:36 by
Modified: 2006-11-01 18:17 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-06-24 23:36:36
На системе с диском Serial-ATA (чипсет VIA) инсталлятор не видит жестких
дисков.
------- Comment #1 From 2004-06-25 18:35:08 -------
хорошо бы вывод
lspcidrake -v
получить с такой машины
------- Comment #2 From 2004-06-29 01:01:52 -------
Вот lspcidrake -v
unknown         : VIA Technologies Inc|CPU to PCI Bridge [BRIDGE_HOST]
unknown         : VIA Technologies Inc|PCI-to-PCI Bridge (AGP 2.0/3.0) [BRIDGE_PCI]
orinoco_pci     : Harris Semiconductor|Prism 2.5 Wavelan chipset [NETWORK_OTHER]
unknown         : unknown (1106/3149/1458/b003) [STORAGE_RAID]
unknown         : VIA Technologies|VT82C586 IDE [Apollo] [STORAGE_IDE]
usb-uhci        : VIA Technologies|VT82C586B USB [SERIAL_USB]
usb-uhci        : VIA Technologies|VT82C586B USB [SERIAL_USB]
usb-uhci        : VIA Technologies|VT82C586B USB [SERIAL_USB]
usb-uhci        : VIA Technologies|VT82C586B USB [SERIAL_USB]
ehci-hcd        : VIA Technologies Inc|VT8235 USB Enhanced Controller [SERIAL_USB]
unknown         : unknown (1106/3227/1458/5001) [BRIDGE_ISA]
snd-via82xx     : VIA Technologies|VT8233 [AC97 Audio Controller] [MULTIMEDIA_AUDIO]
8139too         : Realtek|RTL-8139 [NETWORK_ETHERNET]
unknown         : Advanced Micro Devices|K8 NorthBridge [BRIDGE_HOST]
unknown         : Advanced Micro Devices|K8 NorthBridge [BRIDGE_HOST]
unknown         : Advanced Micro Devices|K8 NorthBridge [BRIDGE_HOST]
unknown         : Advanced Micro Devices|K8 NorthBridge [BRIDGE_HOST]
Card:ATI Radeon : ATI|Radeon 7000 QY [DISPLAY_VGA]
unknown         : Virtual|Hub []
unknown         : Primax Electronics|Kensington Mouse-in-a-box [Human Interface
Devices|Boot Interface Subclass|Mouse]
unknown         : Virtual|Hub []
unknown         : Virtual|Hub []
mod_quickcam    : Generic|Camera [Vendor Specific Class|Vendor Specific
Subclass|Vendor Specific Protocol]
unknown         : Virtual|Hub []
unknown         : Epson Corp.|USB Printer [Printer|Printer|Bidirectional]
---
Драйвер sata_via хорошо встал и обраружил диск, к нему можно обращаться как к
/dev/sda

   Сергей

------- Comment #3 From 2004-06-29 17:32:26 -------
reassigned
------- Comment #4 From 2004-06-29 18:07:02 -------
fixed (0.2.30-alt1)